<?php
    if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Ciudades_Model extends CI_Model
{
    //Constructor 
    function __construct()
    {
        parent::__construct();
        //$this->load->library('encryption');
     
    }
  
    

    //Buscar Vehiculos por parametros
    public function getRutasforParameter($limit=false,$offset=false,$data)
    {
        
        //Utilizado para la paginacion?
        $limit ? $this->db->limit($limit, $offset):'';
        //Utilizar la libreria
        $this->load->library('Consultar');
        $conn = $this->CI_Consultar->conexion(APP_SERVERNAME,APP_DBNAME,APP_USER,APP_PASS);
        $misql='EXEC spGetRutasPlan  @IdRuta='.$data[0].''; 
                                
                                
        //Envio los resultados
       
        $results=$this->CI_Consultar->consultarsp($misql,$conn);
        return $results;
    }

    
}
?>